lollypop(1)

NAME
Lollypop - a new GNOME music playing application

SYNOPSIS
Lollypop [options]

DESCRIPTION
Lollypop is a modern GNOME music player, with the following features:

•   Artist bio, lyrics Artist bio, lyrics: Get artists and tracks information from the web.

•   Intuitive browsing: Walk through your collection by genres/artists and through albums artwork.

•   Play many audio formats: mp3, mp4, ogg, and flac

•   Cover art downloader: Automatic artwork downloader from Last.fm, Itunes and Spotify.

•   MTP devices: Sync your music with Android phones and any mtp devices…

•   Fullscreen view: Visual access from your couch

•   Party mode: Let Lollypop choose music for you.

•   Native replay gain support.

•   Search in your collection by artist, album and title.

OPTIONS

-a, --play-ids
    Play ids

-d, --debug
    Debug Lollypop

-r, --set-rating
    Rate the current track

-t, --play-pause
    Toggle playback

-s, --stop
    Stop playback

-n, --next
    Go to next track

-p, --prev
    Go to prev track

-e, --emulate-phone
    Emulate a Librem phone

-v, --version
    Lollypop version

--display=DISPLAY
    X-display to use

AUTHOR
Lollypop was written by Cédric Bellegarde